/*darkgray*/
/*red*/
/*orange*/
/*lightgray line*/
/*lightgray bg*/
#page_ttl {
  background-image: url("../images/dispatch/header_dispatch.jpg"); }

#dispatch_block {
  text-align: left; }
  #dispatch_block h4 {
    font-size: 2rem;
    margin: 0 auto 2rem; }
    #dispatch_block h4 + P.lead {
      margin-bottom: 3rem;
      padding-left: 0; }
  #dispatch_block h5 {
    font-size: 1.6rem;
    margin: 0 auto 1rem; }
  #dispatch_block h6 {
    font-size: 1.5rem;
    margin: 0 auto; }
  #dispatch_block p.lead {
    margin: 0 auto;
    padding-left: 2em; }
    #dispatch_block p.lead + h6 {
      margin-top: 1.5rem; }
  #dispatch_block li {
    padding-bottom: 3rem;
    margin-bottom: 3rem;
    border-bottom: 1px dotted #2d2d2d; }
  #dispatch_block .pic {
    background: #f7f7f7;
    padding: 20px;
    max-width: 670px;
    margin-top: 2rem;
    margin-left: 2em; }
